<ion-header>
 <ion-toolbar>
   <section class="ion-padding">
     <ion-row>
       <ion-col size="12" class="vertical-align ion-text-end ion-justify-content-end">
         <div class="button1 mar-right10">
           <img src="assets/icon/rating.png">Rate Us
         </div>
         <div class="button1 mar-right10">
           <img src="assets/icon/rating.png">Rate Us
         </div>
         <div class="notification-icon">
           <img src="assets/icon/notification.png">
         </div>
       </ion-col>
     </ion-row>
   </section>
 </ion-toolbar>
</ion-header>
<ion-content class="ion-padding-horizontal">
<ion-row>
  <ion-col sizeXs="12" sizeSm="12" sizeMd="10" offsetMd="1" sizeXl="10" offsetXl="1">
    <section class="ion-padding-vertical">
      <ion-row>
        <ion-col size="12">
          <ion-text class="title vertical-align ion-margin-bottom">
            What do you want to <span>learn</span> today?
          </ion-text>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <div class="scroll-overflow">
            <div class="scroll-inner" *ngFor="let program of programs; let i = index">
              <ion-card class="class-card" (click)="goToSubjects(program)">
                <ion-row>
                  <ion-col size="12">
                    <img [src]="program.image" alt="">
                  </ion-col>
                  <ion-col size="12" class="vertical-align ion-padding-vertical">
                    <ion-text class="sub-title">{{program.title}}</ion-text>
                  </ion-col>
                  <ion-col size="12" class="vertical-align">
                    <ion-text class="super-sub-title">{{program.content}}</ion-text>
                  </ion-col>
                </ion-row>
              </ion-card>
            </div>
          </div>
        </ion-col>
      </ion-row>
    </section>
    <section class="ion-padding-vertical">
      <ion-row>
        <ion-col size="12">
          <ion-text class="title ion-margin-bottom">
            Recommended Videos
          </ion-text>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <div class="scroll-overflow">
            <div class="scroll-inner video-scroll" *ngFor="let video of videos; let i = index">
              <ion-card class="video-card">
                <ion-row>
                  <ion-col size="12">
                    <img [src]="video.image">
                  </ion-col>
                  <ion-col size="12" class="no-padding-bottom">
                    <ion-text class="sub-title">{{video.title}}</ion-text>
                  </ion-col>
                  <ion-col size="12">
                    <ion-text class="super-sub-title sub-title-sm">{{video.content}}</ion-text>
                  </ion-col>
                </ion-row>
              </ion-card>
            </div>
          </div>
        </ion-col>
      </ion-row>
    </section>
    <section class="ion-padding-vertical">
      <ion-row>
        <ion-col size="12">
          <ion-text class="title ion-margin-bottom">
            Blogs
          </ion-text>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <div class="scroll-overflow">
            <div class="scroll-inner video-scroll" *ngFor="let blog of blogs; let i = index">
              <ion-card class="video-card">
                <ion-row>
                  <ion-col size="12">
                    <img [src]="blog.image">
                  </ion-col>
                  <ion-col size="12" class="no-padding-bottom">
                    <ion-text class="sub-title">{{blog.title}}</ion-text>
                  </ion-col>
                </ion-row>
              </ion-card>
            </div>
          </div>
        </ion-col>
      </ion-row>
    </section>


  </ion-col>
</ion-row>

</ion-content>
